@charset "utf-8";

/***************************************************
  top.css
***************************************************/
.area-hakuraitei {
    font-size: 18px;
}

@media only screen and (max-width: 640px) {
    .area-hakuraitei {
        font-size: 16px;
    }
}

.recommend {
    background: url(../img/bg_recipe_01.png) repeat-x center top;
    padding: 0;
    text-align: center;
    padding-bottom: 70px;
}

.area-recommend {
    width: 100%;
    max-width: 1200px;
    overflow: hidden;
    margin: 0 auto 30px;
    padding: 0 0 0;
    box-sizing: border-box;
}

.recommend-ttl {
    padding: 70px 0 0 0;
}
.rec-ttl {
    padding: 70px 0 0 0;
}

.recommend .txt {
    text-align: left;
    padding: 0 20%;
    margin: 0 auto;
}

.recommend .txt_tac {
    text-align: center;
    padding: 0 20%;
    margin: 0 auto;
}


@media only screen and (max-width: 900px) {
    .recommend-ttl br {
        display: block;
    }

    .recommend .txt {
        text-align: left;
        padding: 0 10%;
        margin: 0 auto;
    }
    .recommend .txt_tac {
        text-align: center;
        padding: 0 10%;
        margin: 0 auto;
    }

}

@media only screen and (max-width: 640px) {
    .area-recommend {
        padding: 0 0 0;
        margin: 0 0 0 0;
    }

    .recommend-ttl {
        padding: 35px 0 0 0;
    }

        .rec-ttl {
        padding: 35px 0 0 0;
    }

    .rec-ttl.c-ttl {
        padding: 35px 0 0 0;
        margin-bottom: 0;
    }

    .recommend .txt {
        text-align: left;
        width: 100%;
        margin: 0 auto;
        padding: 0 5%;
    }

        .recommend .txt_tac {
        text-align: left;
        width: 100%;
        margin: 0 auto;
        padding: 0 5%;
    }

}

.area-letsmake {
    width: 100%;
    max-width: 1200px;
    overflow: hidden;
    margin: 0 auto 30px;
    padding: 0 0 0;
    box-sizing: border-box;
}

.letsmake-bg {
    background: url(../img/bg_recipe_02.jpg) no-repeat 0 0 / cover;
    padding: 0 0 0 0;
}

.recipe-box {
    text-align: left;
    margin-top: 70px;
    padding-left: 40px;
}

.recipe-box dl {
    margin-bottom: 20px;
}

.recipe-box dt {
    font-weight: bold;
}

.recipe-box dd {
    padding-left: 1em;
    text-indent: -1em;
}

.area-arrange {
    padding: 20px 5% 50px;
}

.arrange-box {
    width: 50%;
    padding-top: 30px;
    display: block;
    float: left;
    text-align: left;
    font-size: 16px;
}

.arrange-box p {
    margin-bottom: 8px;
    text-align: left;
}

.arrange-movie {
    float: right;
    width: 45%;
}

@media only screen and (max-width: 640px) {
    .arrange-box {
        width: 100%;
        padding-top: 30px;
        display: block;
        float: none;
        text-align: center;
        font-size: 16px;
    }

    .arrange-box p {
        margin-bottom: 6px;
    }

    .arrange-movie {
        float: none;
        width: 100%;
    }
}

.curry-recipe {
    background: #f1f1f1;
    padding: 30px;
    display: block;
    text-align: left;
    font-size: 16px;
    margin: 0 20px 30px 20px;
}

@media only screen and (max-width: 640px) {
    .curry-recipe {
        margin: 0 5% 30px 5%;
    }

    .letsmake-ttl {
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 640px) {
    .area-letsmake {
        margin: 0 auto 30px;
    }

    .letsmake-bg {
        height: auto;
        background: url(../img/sp/bg_recipe_02_sp.png) no-repeat center bottom / 100% auto;
        padding: 0 0 80% 0;
    }

    .movie {
        padding: 0 5% 0;
        box-sizing: border-box;
    }

    .recipe-box {
        margin-top: 60px;
        padding: 0 5% 0;
        box-sizing: border-box;
    }

    .arrange-box {
        margin-top: 20px;
        padding: 0 5% 0;
        box-sizing: border-box;
    }
}

.use-ttl {
    text-align: center;
    padding: 55px 0 0 0;
    display: block;
    font-size: 36px;
}

.use-sttl {
    font-size: 20px;
    line-height: 1.2;
    margin: 10px 0 15px 0;
    text-align: left;
}

.use-in {
    text-align: center;
}

.is-ver2 .use-in {
    padding: 0 0 0 0;
}

.is-ver2 .use-lt {
    width: 390px;
    margin: 20px 20px;
    box-sizing: border-box;
        padding: 20px 10px;
}

.is-ver2 .use-lt figure {
    width: 100px;
}

.is-ver2 .use-lt .txt-box {
    width: 260px;
    float: right;
}

.use-lt {
    display: inline-block;
    letter-spacing: normal;
    width: 470px;
    text-align: left;
    padding: 20px 30px;
    vertical-align: top;
    background: #f1f1f1;
    margin-bottom: 40px;
    box-sizing: border-box;
}

.use-lt figure {
    width: 148px;
    float: left;
}

.use-lt .txt-box {
    width: 320px;
    float: right;
}

.use-txt {
    padding: 25px 0 0 0;
    font-size: 16px;
}

.use-lt .txt-box img {
    margin-bottom: 6px;
}

@media only screen and (max-width: 640px) {
    .use-ttl {
        font-size: 24px;
    }

    .use-sttl {
        font-size: 20px;
        margin: 0 0 10px 0;
        text-align: center;
    }

    .is-ver2 .use-in {
        padding: 25px 20px 0;
    }

    .use-ttl {
        padding: 25px 0 0 0;
    }

    .use-tl {
        margin: 0 5% 20px;
        font-size: 24px;
        text-align: center;
        display: block;
    }

    .use-lt,
    .is-ver2 .use-lt {
        width: 100%;
        padding: 30px 0 20px;
        margin: 0 0 30px 0;
        text-align: center;
        box-sizing: border-box;
    }

    .is-ver2 .use-lt:first-child {
        margin: 0 0 20px 0;
    }


.is-ver2 .use-lt figure {
        width: 170px;
        float: none;
        text-align: center;
        margin: 0 auto 20px;
}

.is-ver2 .use-lt .txt-box {
        width: 100%;
        float: none;
        text-align: center;
}

    .use-lt figure {
        width: 170px;
        float: none;
        text-align: center;
        margin: 0 auto 20px;
    }

    .use-lt .txt-box {
        width: 100%;
        float: none;
        text-align: center;
    }
}

@media only screen and (max-width: 374px) {
    .use-tl {
        font-size: 20px;
    }
}

@media only screen and (max-width: 1165px) {
    .column-ul {
        width: 900px;
        margin: 0 auto;
        padding: 0 5%;
    }
}

@media only screen and (max-width: 800px) {
    .column-ul {
        width: 600px;
        margin: 0 auto;
        padding: 0 5%;
    }

    .column-ul li {
        width: 46%;
        margin: 0 2% 35px 2%;
        font-size: 2.5vw;
        vertical-align: bottom;
    }
}




.column-ttl {
    padding: 30px 0 35px 0;
}


@media only screen and (max-width: 640px) {
.column-ttl {
    padding: 10px 0 10px 0;
}

}



.recipe-btn{
    margin-bottom: 10px;
}






















/* アドバイス */
.area-advice {

}

.area-advice .area-advice-inner {
  margin: 0 auto;
  padding-bottom: 20px;
  width: 1200px;

}
.area-advice .column-ttl {
  text-align: left;

}
.area-advice .area-advice-inner .ttl-advice {
  padding: 34px 0 24px;
}

.area-advice .area-advice-inner .ttl-advice img {
  margin: 0 auto;
}

.area-advice .area-advice-inner ul li {
      border-radius: 5px;
  margin: 0 20px 20px 0;
  padding: 18px 30px 40px 20px;
  width: 280px;
  min-height: 140px;
  background-color: #f2eddb;
  float: left;

}

.area-advice .area-advice-inner ul li:last-child {
  margin-right: 0px;
}

.area-advice .area-advice-inner ul li .box-ttl-advice {
  vertical-align: middle;

    font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #514532;
    display: inline-block;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    background: -webkit-linear-gradient(top, #514532 0%, #76624f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.area-advice .area-advice-inner ul li .box-ttl-advice-point {
  padding: 1px 8px 0 8px;
  height: 22px;
  font-size: 13px;
  color: #e8dec9;
  background-color: #958461;

  display: inline-block;
  vertical-align: middle;
}

.area-advice .area-advice-inner ul li .box-txt-advice {
  font-size: 14px;
  color: #333;
  line-height: 1.7;
}

/* アドバイス別背景 */
.area-advice .area-advice-inner ul li.box-item {
  background-repeat: no-repeat;
  background-position: right bottom;
}

.area-advice .area-advice-inner ul li.box-item-01 { background-image: url(../img/bg_advice_box_item_01_pc.png); }
.area-advice .area-advice-inner ul li.box-item-02 { background-image: url(../img/bg_advice_box_item_02_pc.png); }
.area-advice .area-advice-inner ul li.box-item-03 { background-image: url(../img/bg_advice_box_item_03_pc.png); }
.area-advice .area-advice-inner ul li.box-item-04 { background-image: url(../img/bg_advice_box_item_04_pc.png); }


@media only screen and (max-width: 640px) {

/* アドバイス */
  .area-advice {
    width: 100%;
    border: solid 1px #b3a585;
    border-width: 1px 0;
  }

  .area-advice .area-advice-inner {
    width: 90.625%;
    padding-bottom: 7%;
  }

  .area-advice .area-advice-inner .ttl-advice {
    padding: 6% 0 6.2%;
  }

  .area-advice .area-advice-inner .ttl-advice img {
    margin: 0 auto;
  }

  .area-advice .area-advice-inner ul {
  }

  .area-advice .area-advice-inner ul li {
    margin: 0 auto 3%;
    padding: 5% 21% 4% 5%;
    width: 100%;
    min-height: initial;
    float: none;
  }

  .area-advice .area-advice-inner ul li:nth-child(2n) {
    margin-right: 0px;
  }

  .area-advice .area-advice-inner ul li .box-ttl-advice {
    font-size: 15px;
    display: block;
    line-height: initial;
  }

  .area-advice .area-advice-inner ul li .box-ttl-advice-point {
    background-color: #523724;
    margin-bottom: 3%;
  }

  .area-advice .area-advice-inner ul li .box-txt-advice {
    font-size: 12px;
    line-height: initial;
  }

  /* アドバイス別背景 */
  .area-advice .area-advice-inner ul li.box-item {
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 21% auto;
  }

  .area-advice .area-advice-inner ul li.box-item-01 { background-image: url(../img/sp/bg_advice_box_item_01_sp.png); }
  .area-advice .area-advice-inner ul li.box-item-02 { background-image: url(../img/sp/bg_advice_box_item_02_sp.png); }
  .area-advice .area-advice-inner ul li.box-item-03 { background-image: url(../img/sp/bg_advice_box_item_03_sp.png); }
  .area-advice .area-advice-inner ul li.box-item-04 { background-image: url(../img/sp/bg_advice_box_item_04_sp.png); }





}
